{
  "minecraft": {
    "version": "1.10.2",
    "modLoaders": [
      {
        "id": "forge-12.18.1.2073",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Test 1.10.2",
  "version": "1.5.2",
  "author": "MCEventHorizon",
  "files": [
    {
      "projectID": 32274,
      "fileID": 2311898,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2301859,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2323797,
      "required": true
    },
    {
      "projectID": 227083,
      "fileID": 2301094,
      "required": true
    },
    {
      "projectID": 241973,
      "fileID": 2326099,
      "required": true
    },
    {
      "projectID": 74924,
      "fileID": 2319362,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2323524,
      "required": true
    },
    {
      "projectID": 245549,
      "fileID": 2314984,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2323952,
      "required": true
    },
    {
      "projectID": 233105,
      "fileID": 2319056,
      "required": true
    },
    {
      "projectID": 238222,
      "fileID": 2325537,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2312182,
      "required": true
    },
    {
      "projectID": 240630,
      "fileID": 2323132,
      "required": true
    },
    {
      "projectID": 237903,
      "fileID": 2323518,
      "required": true
    },
    {
      "projectID": 233564,
      "fileID": 2323520,
      "required": true
    },
    {
      "projectID": 243478,
      "fileID": 2313734,
      "required": true
    },
    {
      "projectID": 224320,
      "fileID": 2318591,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2322859,
      "required": true
    },
    {
      "projectID": 238551,
      "fileID": 2320057,
      "required": true
    },
    {
      "projectID": 225738,
      "fileID": 2312510,
      "required": true
    },
    {
      "projectID": 231868,
      "fileID": 2325811,
      "required": true
    },
    {
      "projectID": 64578,
      "fileID": 2325991,
      "required": true
    },
    {
      "projectID": 231095,
      "fileID": 2325908,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2318484,
      "required": true
    },
    {
      "projectID": 238590,
      "fileID": 2311497,
      "required": true
    },
    {
      "projectID": 230497,
      "fileID": 2323186,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2325151,
      "required": true
    },
    {
      "projectID": 243121,
      "fileID": 2324059,
      "required": true
    },
    {
      "projectID": 241665,
      "fileID": 2319176,
      "required": true
    },
    {
      "projectID": 226406,
      "fileID": 2326056,
      "required": true
    },
    {
      "projectID": 226447,
      "fileID": 2307834,
      "required": true
    },
    {
      "projectID": 67133,
      "fileID": 2314335,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2320913,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2326126,
      "required": true
    },
    {
      "projectID": 70492,
      "fileID": 2322326,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2317610,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2304672,
      "required": true
    },
    {
      "projectID": 223622,
      "fileID": 2326251,
      "required": true
    },
    {
      "projectID": 229876,
      "fileID": 2310014,
      "required": true
    },
    {
      "projectID": 233071,
      "fileID": 2326358,
      "required": true
    },
    {
      "projectID": 224641,
      "fileID": 2326298,
      "required": true
    },
    {
      "projectID": 240950,
      "fileID": 2322333,
      "required": true
    },
    {
      "projectID": 241319,
      "fileID": 2326424,
      "required": true
    },
    {
      "projectID": 238372,
      "fileID": 2318239,
      "required": true
    },
    {
      "projectID": 78662,
      "fileID": 2317091,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2301216,
      "required": true
    },
    {
      "projectID": 230976,
      "fileID": 2318159,
      "required": true
    },
    {
      "projectID": 223275,
      "fileID": 2301197,
      "required": true
    },
    {
      "projectID": 245287,
      "fileID": 2318500,
      "required": true
    },
    {
      "projectID": 233780,
      "fileID": 2311687,
      "required": true
    },
    {
      "projectID": 246183,
      "fileID": 2323924,
      "required": true
    },
    {
      "projectID": 245425,
      "fileID": 2320453,
      "required": true
    },
    {
      "projectID": 245211,
      "fileID": 2320583,
      "required": true
    },
    {
      "projectID": 247050,
      "fileID": 2313168,
      "required": true
    },
    {
      "projectID": 244589,
      "fileID": 2312968,
      "required": true
    },
    {
      "projectID": 232758,
      "fileID": 2325837,
      "required": true
    },
    {
      "projectID": 247007,
      "fileID": 2315231,
      "required": true
    },
    {
      "projectID": 236307,
      "fileID": 2326205,
      "required": true
    },
    {
      "projectID": 246974,
      "fileID": 2322818,
      "required": true
    },
    {
      "projectID": 244975,
      "fileID": 2307711,
      "required": true
    },
    {
      "projectID": 241268,
      "fileID": 2307310,
      "required": true
    },
    {
      "projectID": 226780,
      "fileID": 2316921,
      "required": true
    },
    {
      "projectID": 244584,
      "fileID": 2305183,
      "required": true
    },
    {
      "projectID": 236610,
      "fileID": 2302924,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2321288,
      "required": true
    },
    {
      "projectID": 233398,
      "fileID": 2322750,
      "required": true
    },
    {
      "projectID": 230137,
      "fileID": 2317811,
      "required": true
    },
    {
      "projectID": 220318,
      "fileID": 2326377,
      "required": true
    },
    {
      "projectID": 244181,
      "fileID": 2321959,
      "required": true
    },
    {
      "projectID": 228525,
      "fileID": 2317798,
      "required": true
    },
    {
      "projectID": 242195,
      "fileID": 2317949,
      "required": true
    },
    {
      "projectID": 74246,
      "fileID": 2310937,
      "required": true
    },
    {
      "projectID": 226099,
      "fileID": 2302468,
      "required": true
    },
    {
      "projectID": 232683,
      "fileID": 2311053,
      "required": true
    },
    {
      "projectID": 242638,
      "fileID": 2321920,
      "required": true
    },
    {
      "projectID": 235595,
      "fileID": 2326219,
      "required": true
    },
    {
      "projectID": 223008,
      "fileID": 2320101,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2320919,
      "required": true
    },
    {
      "projectID": 229625,
      "fileID": 2306363,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2318040,
      "required": true
    },
    {
      "projectID": 227391,
      "fileID": 2325968,
      "required": true
    },
    {
      "projectID": 235279,
      "fileID": 2315165,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2316967,
      "required": true
    },
    {
      "projectID": 223957,
      "fileID": 2314862,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2315240,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2310296,
      "required": true
    },
    {
      "projectID": 228759,
      "fileID": 2316692,
      "required": true
    },
    {
      "projectID": 228823,
      "fileID": 2317749,
      "required": true
    },
    {
      "projectID": 248042,
      "fileID": 2325424,
      "required": true
    },
    {
      "projectID": 237989,
      "fileID": 2325679,
      "required": true
    },
    {
      "projectID": 244258,
      "fileID": 2326359,
      "required": true
    },
    {
      "projectID": 248370,
      "fileID": 2320960,
      "required": true
    },
    {
      "projectID": 245480,
      "fileID": 2317818,
      "required": true
    },
    {
      "projectID": 246010,
      "fileID": 2323131,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 2321022,
      "required": true
    },
    {
      "projectID": 247135,
      "fileID": 2313993,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2322892,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2322893,
      "required": true
    },
    {
      "projectID": 243822,
      "fileID": 2323196,
      "required": true
    },
    {
      "projectID": 243883,
      "fileID": 2323199,
      "required": true
    },
    {
      "projectID": 245174,
      "fileID": 2323201,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 2325927,
      "required": true
    },
    {
      "projectID": 248528,
      "fileID": 2321608,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2325703,
      "required": true
    },
    {
      "projectID": 228832,
      "fileID": 2325317,
      "required": true
    },
    {
      "projectID": 224791,
      "fileID": 2325131,
      "required": true
    },
    {
      "projectID": 247921,
      "fileID": 2326249,
      "required": true
    },
    {
      "projectID": 250277,
      "fileID": 2326380,
      "required": true
    },
    {
      "projectID": 243076,
      "fileID": 2326409,
      "required": true
    }
  ],
  "overrides": "overrides"
}